﻿@import url(http://fonts.googleapis.com/css?family=Simonetta:400,400italic|Great+Vibes|Forum);
@import url('https://fonts.googleapis.com/css?family=Questrial');
@import url('https://fonts.googleapis.com/css?family=Raleway:400,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');
/* WonderWebs-XHTML 8.1 Responsive template - Website stylesheet - Copyright 2017 WonderWebs.com */

/* Use long form CSS for fonts */
body,.Normal{}/* Default font and colour */
h1{color: #2f597b;font-size: 30px;font-weight: 400;font-family: 'Raleway', sans-serif;}
h2{}
h3{font-weight: 400;font-size: 18px;font-family: 'Raleway', sans-serif;}
h4{}
h5{}
h6{}
p{font-family: 'Raleway', sans-serif;    line-height: 150%;}
li{font-family: 'Raleway', sans-serif;}
blockquote{    background: rgba(47, 89, 123, 0.06);border-left: 5px solid #2f597b !important; border-radius: 5px;}
blockquote:before{color: #ff9e1c;}
.StandardButton,a.StandardButton,a.StandardButton:link{}
.StandardButton:hover,a.StandardButton:hover{}
hr{}
img{}
pre{}
blockquote{}
.Head{}/* Admin headings */
.SubHead{}/* Admin labels */
.NormalBold,strong,b{}/* Bold text - Google fonts use numeric values e.g. 700 for bold */
.NormalTextBox, input[type="text"], input[type="file"], input[type="password"], input[type="date"], input[type="email"], select, textarea{}/* Text input fields */

/* Default hyperlinks */
a, a:link, a:visited{}
a:active, a:hover{}

/* Edit links */
.WebbitSettingsPane{}/* Change when the chosen colours make it difficult to view settings panels */
.WebbitEdit,.WebbitEdit a:link,.WebbitEdit a:visited,.WebbitEdit a:active{}/* Set color:#00FF00 on dark sites */
.WebbitEdit a:hover{}/* Set color:#FFFFFF on dark sites */

/* Grouped template links */
.SigninPane,.SigninPane a:link,.SigninPane a:visited{}
.SigninPane a:active,.SigninPane a:hover{}
.BreadCrumbPane,.BreadCrumbPane a:link,.BreadCrumbPane a:visited{}
.BreadCrumbPane a:active,.BreadCrumbPane a:hover{}
.Footer span,.Footer a:hover .FooterDivider,.Footer a:link,.Footer a:visited{}
.Footer span:hover,.Footer a:active,.Footer a:hover{}

/* Individual template links. Can be used to hide, restyle or move them individually instead of grouped as above */
.BreadCrumbs{}
.Account{}/* The registration link */
.SigninTop{}/* The first sign-in link at top of page */
.SigninSeparator{}/* Vertical pipe between registration and sign-in links - Use visibility:hidden to hide */
.SigninBottom{}/* The second sign-in link at bottom of page */
.Terms{}
.Privacy{}
.Copyright{}
.Producer{}

/* Structure */
.Outer{}/* Outermost div */
.PageID{}/* Same as Outer but with a unique ID per page */
.Page{}/* Website background - Apply to #Body{} if coverage not achieved */
.Placement{padding:0;}/* Paper padding */
.Shadow{box-shadow: none;}/* Paper shadow */
.PaperBorder{border: medium none;}/* Paper border */
.Paper,.Footer{width: 100%;max-width: 100%;}/* Paper - Specify width in responsive layouts below */
.LogoWrapper{padding-top:15.416%;}/* Logo height - Responsive:{padding-top:(height*100/width)%;} Non-responsive:{height:165px;} */
.LogoPane{background:url("Logo-960x148px.png") no-repeat scroll 0 0 #ffffff;background-size:cover} /* Logo - Non-responsive: remove background-size. Background size must be separate for IE9 */
.LogoLink{} /* Invisible link to homepage */
.MenuBar{background: #fff;border-bottom: 1px solid #2f597b;}/* Menu including SigninPane */
.SigninPane,.SigninPane .ContainerHead,.SigninPane .ContainerBody,.SigninPane .ContainerFoot{display: none;}/* Register and Sign-in links */
.SearchBar{display: none;}/* Search bar including the BreadCrumbPane and SearchPane */
.BreadCrumbPane{display: none;}/* Breadcrumbs */
.Separator:after{}/* Breadcrumb separator in the format content:"»" */
.SearchPane{}/* Contains SearchInput and SearchButton */
input.SearchInput{}/* The search input field. Usually column width minus 74px */
.ContentRow{}/* Table containing Left, Content, Right and Bottom panels. When applying a background image add display:block for Webkit */
.PaperBottomEdge{}/* Spare div */
.FooterWrapper{background: #2f597b;}
.Footer{}/* Footer links */

/* Content panels */
.Above{}/* Above the Paper */
.Logo{}/* Inside the LogoPane */
.Header{}/* Below the menu and above the SearchBar */
.Top{}/* Below the SearchBar and above the ContentRow */
.Left{}/* Left table cell */
.Content{min-height: 100% !important;}/* Central table cell. */
.Right{}/* Right table cell */
.Bottom{}/* Table cell below the three columns */
.Foot{padding-bottom: 0;}/* Attached to bottom of Paper */
.Below{}/* Below the Paper */

/* Light container. Other containers are .Dark .HighLight .Transparent .Blank */
.LightContainer{}/* Container wrapper */
.Light .ContainerHead{}
.Light .ContainerBody{}
.Light .ContainerFoot{}/* Collapsed by default */
.Light .ContainerTitle{}/* Title text */
.Light .Normal{}/* Content text */
.Light a,.Light a:link,.Light a:visited{}/* Links*/
.Light a:active,.Light a:hover{}

/* Container margins (defaults) */
.Header .Container{}/* {margin:0} */
.Top .Container{}/* {margin:6px 0 0 0} */
.Content .Container{}/* {margin:6px 6px 0 6px} */
.Left .Container{}/* {margin:6px 0 0 6px} */
.Right .Container{}/* {margin:6px 6px 0 0} */
.Bottom .Container{}/* {margin:6px 6px 0 6px} */
.Foot .Container{}/* {margin:6px 6px 0 6px} */

/* Left and right column widths in Vertical menu template */
.Left .Container,.Left .NoContainer,.MenuBar,.SearchPane{}
.Right .Container,.Right .NoContainer{}

/* Left and right column widths in Horizontal menu template */
.Left .Container,.Left .NoContainer{}
.Right .Container,.Right .NoContainer,.SearchPane{}

/* SubMenu width and displacement relative to Menu */
.MenuBar ul.lvl1,.MenuBar ul.lvl2,.MenuBar ul.lvl3{width: 250px;}/* SubMenu width or use width:auto to force same width as root menu. Default is {width:180px}.*/
.MenuBar ul.lvl2 li,.MenuBar ul.lvl3 li{}/* SubSubMenu displacement should match SubMenu width above. Default is {left:180px;top:-26px}. Vertical menu has {top:0} */

/* Menu and Submenu font, not colours - Use long form CSS */
.MenuBar ul.Menu a{font-family: 'Raleway', sans-serif;font-size: 15px;font-weight: 400;text-transform: uppercase}
.MenuBar ul.Menu .sub a{text-transform: capitalize;height: 36px;line-height: 32px;font-family: 'Raleway', sans-serif;}

/* Menu Wrappers */
.MenuBar{}/* Menu wrapper includes SigninPane. Set background:none to remove default gradient */
.MenuPane{border: none;margin: 0 auto;max-width:960px;width: 100%;}/* Inner menu wrapper not including SigninPane. Set border:none to remove default borders */
.MenuPaneInner{}/* Secondary inner menu wrapper for complex positioning */

/* Menu item borders and separators. Set border:none to remove defaults */
.MenuBar ul.Menu a.first{border:none}/* First menu item */
.MenuBar ul.Menu a{border:none}/* Root separator */
.MenuBar ul.Menu a.last{border:none; }/* Last menu item */
.MenuBar ul.Menu .sub a.first{ border-bottom: 1px solid #ccc}/* First submenu item */
.MenuBar ul.Menu .sub a{ border-bottom: 1px solid #ccc}/* Remaining submenu items */
.MenuBar ul.Menu .sub a.last{margin-left: 0%; border-bottom: 1px solid #ccc}/* Last submenu item */

/* Menu colours - Every menu item also has a dynamic ID. Example: Page title "About Us" has dynamic ID "#item_AboutUs" */
.MenuBar ul.Menu a,.MenuBar ul.Menu a:visited,.MenuBar .VerticalMenu .ContainerHead,.MenuBar .VerticalMenu .ContainerFoot{background:transparent;color:#6a6b6d;}/* Menu */
.MenuBar ul.Menu a.branch{background:transparent;color:#6a6b6d;}/* Branch */
.MenuBar ul.Menu a.current,.MenuBar .MenuBar ul.Menu a.breadcrumb{background:transparent;color: rgb(0, 0, 0);color: #606267;}/* Active */
.MenuBar ul.Menu a:hover,.MenuBar ul.Menu a:focus{background:transparent;color: #606267;}/* Hover */

/* SubMenu colours */
.MenuBar ul.Menu .sub a,.MenuBar ul.Menu .sub a:visited{background: #fff;}/* Sub Menu */
.MenuBar ul.Menu .sub a.branch{background: #fff;}/* Branch */
.MenuBar ul.Menu .sub a.current,.MenuBar ul.Menu .sub a.breadcrumb{background: #ff9e1c; color: #fff}/* Active */
.MenuBar ul.Menu .sub a:hover,.MenuBar ul.Menu .sub a:focus{background: #ff9e1c; color: #fff}/* Hover */

/* Individual menu item height and padding e.g. {height:36px;line-height:36px} */
.MenuBar ul.Menu a{padding: 0 8px;height:42px;line-height:140%;}
.MenuBar ul.Menu .sub a{}

/* Splash */
.SplashPage{}/* Background */
.SplashPlacement{}/* Content padding */
.SplashContent{}/* Content */

/* Secrets */
.SecretsPage .Paper{}
.Secrets .ContainerBody{}
.SecretsContainer{}

/* Custom styles */

/* Second Menu */
.SecondMenu {background: #2F597B none repeat scroll 0 0;}
.SecondMenuBar {margin: 0 auto; max-width: 960px;width: 100%;}
.SecondMenuBar > div > div { padding: 12px 0;text-align: center;  width: 25%;}
.SecondMenuLinks a {border: 1px solid #fff; color: #fff; display: block;line-height: 40px; margin: 0 auto; text-decoration: none; text-transform: uppercase; width: 90%;}
.SecondMenuLinks a:hover{background: #ff9e1c; border: 1px solid #ffde8c;}

/*Home Page*/
.ColMid{width: 100%; max-width: 960px;margin: 0 auto;}
.MidServices .LeftColumn p{font-family: 'Questrial', sans-serif;color: #0C4066; font-size: 18px;}
.MidServices .LeftColumn{padding: 2%;}
.MidServices .RightColumn p{font-family: 'Questrial', sans-serif;}
.MidServices .RightColumn{padding: 2%;}
.FooterButtonsWrapper{background: #FFA73E;}
.FooterButtons .LeftColumn{padding: 2% 1%;border-right: 3px solid #fff;}
.FooterButtons .RightColumn{padding: 2% 1%;border-left: 3px solid #fff;}
.FooterButtons .LeftColumn a{color: #fff;font-size: 24px;font-weight: 700;text-decoration: none;font-family: 'Questrial', sans-serif;text-transform: uppercase;}
.FooterButtons .RightColumn a{color: #fff;font-size: 24px;font-weight: 700;text-decoration: none;font-family: 'Questrial', sans-serif;text-transform: uppercase;}
.FooterButtons p{margin: 0 0 0 0}
.FooterButtons a:hover {color:#e3e3e3;}

/*testimonials slider */
.chameleon_slider.phobos a.navigation_button.prev{top: 10% !important;} 
.chameleon_slider.phobos a.navigation_button.next{top: 10% !important;}
.Testimonials {width: 70%; margin: auto;}

/*Full Width Option*/
.Content{width: 100%;max-width: 960px;margin: 0 auto;}
.Page6532 .ContentRow{max-width: 960px;margin: 0 auto;}
.Page6536 .ContentRow{max-width: 960px;margin: 0 auto;}


/*bottom Links*/

.BottomLinksWrapper{background: #2F597B;color: #e9e9e9;padding: 3% 0;}
.BottomLinks .LeftColumn{padding: 0 0 0 2%;}
.BottomLinks .MidColumn{padding: 0 0 0 5%;}
.BottomLinks .RightColumn{padding: 0 0 0 6%;}
.BottomLinks .RightColumn2{padding: 0 0 0 5%;}
.BottomLinks p{padding: 0 0 0 6%;font-size:12px;}
.BottomLinks h2{color:#FFA73E;font-size: 18px;}
.BottomLinks{max-width: 960px; margin: auto;}
.BottomLinks ul{font-size:12px;}
.BottomLinks a{color: #fff}
.BottomLinks a:hover{color: #FFA73E}

/*Accordion*/

.liveacchotsneaks .ui-state-default, .liveacchotsneaks .ui-widget-content .ui-state-default{background: none; border: none;}
.liveacchotsneaks .ui-state-default .ui-icon{background-color: #ff9e1c;border-radius: 50%;}
.liveacchotsneaks .ui-state-active a, .liveacchotsneaks .ui-state-active a:link, .liveacchotsneaks .ui-state-active a:visited{color: #444;}
.liveacchotsneaks .ui-accordion .ui-accordion-header a{    font-size: 15px; color: #555555;}
.liveacchotsneaks .ui-accordion .ui-accordion-content{font-size: 15px;}
.liveacchotsneaks .ui-widget-content{ border: none;}
.liveacchotsneaks .ui-widget-content{background: rgba(255, 158, 28, 0.15);border-radius: 10px;margin: 0 0% !important;}
.liveacchotsneaks .ui-state-default, .liveacchotsneaks .ui-widget-content .ui-state-default{font-weight: 400;}
.liveacchotsneaks .ui-state-default a, .liveacchotsneaks .ui-state-default a:link, .liveacchotsneaks .ui-state-default a:visited{color: #555555}
/*Arrow*/
.liveacchotsneaks .ui-state-default .ui-icon{    background-color: transparent;border-radius: 0; z-index: 999;background-image: none;}
.liveacchotsneaks .ui-accordion .ui-accordion-header .ui-icon{    margin-top: -15px;}
.liveacchotsneaks .ui-icon{width: 30px; height: 30px; background-image: none;}
.LA-ui-accordion-header .fa{ margin-left: -22px; font-size: 30px;vertical-align: -15%;color: #ff9e1c;}
.LA-ui-accordion-header .fa:hover{color: rgb(17, 179, 224);}
.liveacchotsneaks .ui-accordion .ui-accordion-header a{font-size: 16px;}
.liveacchotsneaks .ui-accordion .ui-accordion-header .ui-icon {width:100%;z-index:9999;}

/*Form */

.viewport-sm .LiveForm.WWBlank .Field-Container{width: 90%;}
.Field-Container input{width: 100% !important;height: 50px !important;}
.LiveForm.WWBlank textarea {width: 100% !important;}
#LiveForm15162 .Submit-Align-Default{width: 90%;}
.LiveForm.WWBlank .Field input{width: 90% !important;}
.viewport-sm .LiveForm .Field-Label-Left{display: none;}
.Field-Container input:hover,.Field-Container textarea:hover {background-color: rgba(255, 158, 28, 0.11) !important; }
.LiveForm.WWBlank input[type="submit"]:hover{background-color: rgba(255, 158, 28, 0.11) !important;}



/* Maps */
.map-responsive{overflow:hidden; padding-bottom:56.25%;position:relative;height:0; width: 100%;}
.map-responsive iframe{ left:0; top:0; height:100%; width:100%; position:absolute;}

.GoogleMaps .LeftCol{}
div.GoogleMaps > div > div {padding: 2%;}

/*product list*/
.rvdsfProductListProductList .rvdsfProductListProductGroup{clear:both;display:block;}
.rvdsfProductListProductList .rvdsfProductListProductItem{border:1px solid #e0e0e0;box-shadow:1px 2px 4px rgba(0, 0, 0, 0.08);box-sizing:border-box;display:inline-block;height:380px;margin:1%;padding:12px;width:30%;}
.rvdsfProductListProductList .rvdsfProductDisplayAbstractContainer{height:240px;max-width:100%;width:100%;position:relative;}
.rvdsfProductListProductList .rvdsfProductDisplayGalleryThumbnail > img{display:block;margin:0 auto;max-height:200px;max-width:100%;}
.rvdsfProductListProductList .rvdsfProductDisplayInfoContainer{height:116px;margin:0;width:100%;}
.rvdsfProductListProductList .rvdsfProductDisplayAbstractContainer img:hover{}/*zoom*/
.rvdsfProductListContainer .dnnPrimaryAction{background:#81bd41 url('/images/CoolBits/CoolButton.png') repeat-x !important;}/*button*/
.rvdsfProductSearchContainer{padding-top:10%;}/*product search*/
.rvdsfProductListProductList .rvdsfProductListProductItem .rvdsfProductDisplayGalleryThumbnail{-webkit-transform-style: preserve-3d;}
.rvdsfProductListProductList .rvdsfProductDisplayGalleryThumbnail > img {bottom:0;left:0;margin:auto;position:absolute;right:0;top:0;}/* thumbnail vertical alignment */
.rvdsfProductListProductList .rvdsfProductListProductItem .rvdsfProductDisplayActions{margin:0;padding:0;}
.rvdsf-productlist-container .rvdsf-product-gallery-container{height: 300px !important;box-shadow: inset 0 0 3px #d7d5d5;padding: 5%;border: none !important; overflow: hidden;} 
.rvdsf-productlist-container .btn-toolbar .btn{background-color: #e0e0e0 !important;border-color: #e6e6e6 !important; color: #555;}

/*Products List*/
.rvdsf-productlist-grid div.rvdsf-product-info-container {min-height: 75px;}
.rvdsf-productlist-navbar{background-color: #fff !important;}
.node-rvdsfCategoryTree:not(.node-disabled):hover { background-color: rgb(255, 167, 62) !important;color: #fff;}
.list-group-item{border: 1px solid rgba(47, 89, 123, 0.17) !important;}
.rvdsf-productlist-container .btn-toolbar .btn:hover{background-color: #cccccc !important;}
.rvdsf-productlist-container .rvdsf-field-name a{font-weight: 400;}
.rvdsf-productlist-pager { background-color: #fff !important;}
.pagination > .active > a, .pagination > .active > a:focus{background-color: #ffa73e !important; border-color: #ffa73e !important;}

/*Cart */

.rvdsfCheckoutContainer a{background: #e0e0e0 !important;color: #555 !important;}
.rvdsfCheckoutContainer .dnnSecondaryAction{color: #555 !important;}
.rvdsfCheckoutContainer a:hover{background: #c2c2c2 !important;}
.rvdsfCartProduct a{color: #2f597b !important;}
.rvdsf-productlist-navbar .bootstrap-select .btn-default{background-color: #e0e0e0 !important;color: #555;}
.rvdsf-productlist-navbar .bootstrap-select .btn-default:hover{color: #555; background: #fff !important;}
.rvdsfCartActions a{background: #e0e0e0 !important;color: #555 !important;}
.rvdsfCartActions a:hover{background: #c2c2c2 !important;}
#dnn_ctr15131_ViewRevindexStorefrontCart_ctl00_EstimateShippingTaxPanel a{background: #e0e0e0 !important;color: #555 !important;}
#dnn_ctr15131_ViewRevindexStorefrontCart_ctl00_EstimateShippingTaxPanel a:hover{background: #c2c2c2 !important;}
#CartOptionSectionPanel .dnnFormSectionHead span{color: #e1e1e1 !important; padding: 1%;}

/*Product Detail*/
.rvdsf-product-container .btn-primary{background-color: #e0e0e0; border: 1px solid #e0e0e0;color: #555;}
.rvdsf-product-container .btn-primary:hover{background-color: #ccc;border: 1px solid #e0e0e0;}
.rvdsf-field-qty {width: 25%;}
.rvdsf-productdetail-container .rvdsf-product-form-container .rvdsf-field-qty input{background-color: #fbf2e8 !important;}
.rvdsf-productdetail-container .rvdsf-product-gallery-container{height: 312px !important;}
.rvdsf-productdetail-container .rvdsf-product-info-container .rvdsf-label-name{font-weight: 400}

/* Check Out */

.rvdsfCartProduct a{Background: transparent !important ; color: #555 !important;}
.rvdsfCartProduct a:hover {Background: transparent !important ; color: #555 !important;}

/* Contact Us */

div.ContactAddress > div > div{padding: 2%}
.ContactAddress h2{font-size: 24px; line-height: 42px;font-family: 'Roboto', Helvetica, Arial, sans-serif;}
.ContactAddress a{color: #555;}

/* About */ 

.LeftTD{width: 30%; padding: 3%}
.LeftTD img{border-radius: 50%}
.About a{color: #e22121}
.About a:hover{color: #de5b5b;}
.About h2{color: #2f597b;font-size: 24px;font-family: 'Raleway', sans-serif;}
.table th, .table td {  border-top: none !important;  border-left: none !important;}

/*Cart Summary*/

.DnnModule-15274{position: fixed !important; left: 0; top: 5%; z-index: 1000;}
.PhoneContact{position: absolute;right: 0;z-index: 22;top: 143px;font-family: 'Raleway', sans-serif;font-size: 15px; font-weight: 400;text-transform: uppercase;}
.PhoneContact a{text-decoration: none;color: #555;}
.DnnModule-15125{width: 100%;max-width: 960px; margin: auto; top: 3%; position: absolute !important;right: 30px;}

/* Banner */
.chameleon_slider.NewsOne .main_panel{border-radius: 0px;}
.chameleon_slider.NewsOne{border: none;border-radius: 0;}
.chameleon_slider.NewsOne .main_panel .media_link:hover{background: none;}
.eds_rotatorWrapper{box-shadow: 0px 2px 2px #a0a0a0;}
.DnnModule-15169 .eds_rotatorWrapper{box-shadow: none;}/*reviews*/


/* Responsive content */

/* Phone */
.hamburger .mean-bar,.PreloadImage{background:url("Logo-1280x140px.png") no-repeat scroll 0 0 / 640px 70px #ffffff}/* Header */
.hamburger .mean-nav{background: #2F597B;}/* Menu item background */
.hamburger a.meanmenu-reveal{background: transparent;border-radius: 4px;box-shadow: none;color: #ff9e1c;}/* Hamburger */
.hamburger a.meanmenu-reveal span{background: #ff9e1c;}
.hamburger .mean-nav ul li a{}/* Menu text */
.hamburger .mean-nav ul li a:hover{}/* Menu hover */
@media only screen 
and (min-width : 0px) 
and (max-width : 640px) {

.FooterButtons .LeftColumn {border: 3px solid #fff;text-align: center;padding: 3%;} /*Footer Links , All Pages*/
.FooterButtons .RightColumn {border: 3px solid #fff;text-align: center;padding: 3%;} /*Footer Links , All Pages*/
.BottomLinks .MidColumn {padding: 0 0 0 2%;} /*Footer Links , All Pages*/
.BottomLinks .RightColumn {padding: 0 0 0 2%;} /*Footer */
.BottomLinks .RightColumn2 {padding: 0 0 0 2% } /*footer*/
.GoogleMaps .LeftCol{border-right: none} /*Map Border */


/*Testiminoials Slider */
.chameleon_slider.phobos{min-height: 300px !important; }
.chameleon_slider.phobos .main_panel{min-height: 300px !important; }
.chameleon_slider .main_panel .items_wrapper .item_container{min-height: 300px !important;}

/*form */ 
.LiveForm.WWBlank textarea { width: 90% !important;}

.DnnModule-15124{box-shadow: 0 3px 5px 0 #3d3d3d;position: fixed !important;right: 0;z-index: 1000;background: #2f597b;bottom: 0 !important;width: 100% !important;opacity: 0.9;}
.PhoneContactPhone{text-align:center;color:#fff}
.PhoneContactPhone a{text-decoration: none; color: #fff}



}

/* Tablet */
@media only screen 
and (min-width : 641px) 
and (max-width : 800px) {

.MenuBar ul.Menu a{padding: 0px 7px;font-size: 12px;}

/*form*/
.LiveForm .Field.FieldSpacing, .LiveForm .Field.Heading{width: 50%;}
#Field_15162_5{position: absolute;top: 0;right: 0;}
.LiveForm.WWBlank textarea{height: 338px;}
#Field_15162_5 .Field-Container{width: 100% !important;}
.PhoneContact{top: 114px;font-size: 12px;right: 40px;}
.LogoWrapper {height: 118px;padding-top: 0;}
.Paper, .Footer {min-width: 740px;}
.BottomLinks .RightColumn {padding: 0 0 0 5%;margin-top: 5%;float: right;}
.BottomLinks .RightColumn2{vertical-align: top;float: left;padding-left: 2%;margin-top: 3%;}


}

/* Desktop */
@media only screen 
and (min-width : 801px) 
and (max-width :1280px) {

/* Logo size padding change */
.LogoWrapper {	padding-top: 0 !important;height: 148px;width: 100%;max-width: 960px;margin: 0 auto;}
.FooterButtons .LeftColumn p{margin: 0 0 0 0;text-align: left}
.FooterButtons .RightColumn p{margin: 0 0 0 0;text-align:right}

/*form*/
.LiveForm .Field.FieldSpacing, .LiveForm .Field.Heading{width: 50%;}
#Field_15162_5{position: absolute;top: 0;right: 0;}
.LiveForm.WWBlank textarea{height: 338px;}
#Field_15162_5 .Field-Container{width: 100% !important;}


}

/* Widescreen */
@media only screen 
and (min-width : 1281px) {

/* Logo size padding change */
.LogoWrapper {padding-top: 0 !important;height: 148px;width: 100%;max-width: 960px;margin: 0 auto;}
.FooterButtons .LeftColumn p{margin: 0 0 0 0;text-align: left}
.FooterButtons .RightColumn p{margin: 0 0 0 0;text-align:right}

/*form*/
.LiveForm .Field.FieldSpacing, .LiveForm .Field.Heading{width: 50%;}
#Field_15162_5{position: absolute;top: 0;right: 0;}
.LiveForm.WWBlank textarea{height: 338px;}
#Field_15162_5 .Field-Container{width: 100% !important;}

}